html,
body,
img,
fieldset,
abbr,
acronym {
    border: 0;
    max-width: 100%;
    width: auto;
    height: 100%;
}

img.alignright {
    float: right;
    margin: 0 0 1em 1em;
}

img.alignleft {
    float: left;
    margin: 0 1em 1em 0;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.alignright {
    float: right;
}

.alignleft {
    float: left;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img {
    max-width: 100%;
    height: auto;
}


body {
    font-family: 'Open Sans', sans-serif;
}

body a {
    color: #000;
    text-decoration: none;
    transition: all 0.5s ease;
    outline: none;
}

body a:hover {
    color: #47b1cb;
    text-decoration: none;
}

.navbar-toggler {
    outline: none !important;
}

.top-bar {
    background-color: #4d484e;
    border-bottom: 2px solid #47b1cb;
}

.top-bar ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

.top-bar ul li {
    padding: 0 10px;
    position: relative;
}

.top-bar ul li::after {
    position: absolute;
    content: '|';
    right: -5px;
    color: #fff;
}

.top-bar ul li:last-child::after {
    display: none;
}

.top-bar ul li a {
    color: #fff;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 600;
}

.top-bar ul li a:hover {
    color: #47b1cb;
}

.top-bar p {
    margin: 0;
    font-size: 12px;
    text-align: right;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: capitalize;
}


.box-shadow {
    box-shadow: 0 0 5px #888;
    background-color: #fff;
}

.logo-section .logo a {
    display: inline-block;
}

.logo-section .info .mob-number a {
    font-size: 30px;
    font-weight: 600;
    color: #2d93d5;
    letter-spacing: 1px;
}

.logo-section .info .mob-number span {
    font-size: 20px;
    font-weight: 600;
    color: #000;
}

.logo-section .info .social-link {
    margin: 10px 0;
    padding: 0;
    list-style: none;
}

.logo-section .info .mob-number {
    margin: 10px 0;
}

.logo-section .info .social-link li {
    display: inline;
}

.logo-section .info .social-link li a {
    display: inline-block;
    height: 25px;
    width: 25px;
    text-align: center;
    line-height: 25px;
    background-color: #a2a2a2;
    color: #fff;
    border-radius: 100%;
}

.logo-section .info .social-link li a:hover {
    background-color: #2d93d5;
}

.navbar-bg {
    background: -moz-linear-gradient(top, rgba(125, 185, 232, 0.76) 0%, rgba(124, 185, 232, 0.76) 1%, rgba(71, 197, 237, 1) 99%, rgba(71, 197, 237, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(125, 185, 232, 0.76) 0%, rgba(124, 185, 232, 0.76) 1%, rgba(71, 197, 237, 1) 99%, rgba(71, 197, 237, 1) 100%);
    background: linear-gradient(to bottom, rgba(125, 185, 232, 0.76) 0%, rgba(124, 185, 232, 0.76) 1%, rgba(71, 197, 237, 1) 99%, rgba(71, 197, 237, 1) 100%);
}

.navbar-bg .navbar {
    padding: 0;
}

.navbar-bg .navbar .nav-item .nav-link {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.5px;
    padding: 7px 20px;
    color: #000;
}

.navbar-bg .navbar .nav-item .nav-link:hover,
.navbar-bg .navbar .nav-item.active .nav-link {
    color: #fff;
}


.navbar-bg .navbar .nav-item {
    position: relative;
}

.navbar-bg .navbar .nav-item::after {
    position: absolute;
    content: '|';
    top: 5px;
    right: -5px;
    color: #000;
    font-weight: 600;
}

.navbar-bg .navbar .nav-item:last-child::after {
    display: none;
}

.owl-nav .owl-prev {
    left: 20px;
}

.owl-nav .owl-next {
    right: 20px;
}

#hero-slider .owl-nav .owl-prev,
#hero-slider .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    margin-top: -12px;
    background-color: #2d93d5 !important;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    opacity: 0;
    color: #fff !important;
    outline: none !important;
    transition: all ease .5s;
}

#hero-slider:hover .owl-nav .owl-prev,
#hero-slider:hover .owl-nav .owl-next {
    opacity: 1;
}

#hero-slider .owl-dots {
    position: absolute;
    bottom: 10px;
    left: 5%;
    right: 0;
}

#hero-slider .owl-dots .owl-dot {
    height: 15px;
    width: 15px;
    border: 2px solid #e6e6e6;
    margin-left: 10px;
    border-radius: 100%;
    outline: none !important;
}

#hero-slider .owl-dots .owl-dot.active {
    box-shadow: 0 0 5px #c3c3c3;
    background-color: #a7a2a2;
}

.hero-form-mob {
    padding: 20px;
    display: none;
}

.hero-form-mob input {
    width: 100%;
}

.sider-form {
    position: relative;
}

.hero-form-desk {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 9;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 20px 40px;
}

.hero-form-desk input,
.hero-form-desk select {
    width: 100%;
}

.hero-form-desk table tbody tr td {
    padding: 5px 0;
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: ;
}

.about-us-section .about-us {
    border: 1px solid #dadada;
    padding: 20px;
    text-align: center;
    box-shadow: 0 0 50px #d8cbcb inset;
}


.about-us-section .about-us img {
    margin-bottom: 10px;
}

.about-us-section .about-us h4 {
    font-size: 14px;
    font-weight: 600;
    color: #38bee6;
}

.about-us-section .about-us p {
    margin: 0;
    font-size: 13px;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-weight: 500;
}

.content-section .content {
    padding: 30px 0;
}

.content-section .content h1 {
    color: #38bee6;
    font-size: 28px;
    font-weight: 900;
    letter-spacing: 0.5px;
}

.content-section .content h1 strong,
.content-section .content h1 b {
    color: #535353;
}

.content-section .content h1 {
    color: #38bee6;
    font-size: 28px;
    font-weight: 900;
    letter-spacing: 0.5px;
    margin-bottom: 18px;
}

.content-section .content p {
    font-size: 14px;
    letter-spacing: 0.5px;
    margin-bottom: 5px;
}

.content-section .content h3 {
    font-size: 18px;
}

.content-section .content a {
    color: #38bee6;
    font-weight: 600;
}

.content-section .content a:hover {
    color: #000;
}

.moving-services .moving-services-content {
    padding: 10px 0;
}

.moving-services h3 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 20px;
    letter-spacing: 0.5px;
}

.moving-services .moving-services-content img {
    width: 100%;
    border: 1px solid #e0e0e0;
}

.moving-services .moving-services-content h4 {
    font-size: 16px;
    margin-top: 10px;
    letter-spacing: 1px;
    font-weight: 600;
}

.moving-services .moving-services-content h4 a {
    color: #38bee6;
}

.moving-services .moving-services-content h4 a:hover {
    color: #000;
}

.moving-services .moving-services-content p {
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0.5px;
    margin: 10px 0;
}

.moving-services .moving-services-content h5 {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 0;
}

.our-service,
.useful-links,
.testimonial {
    margin-top: 30px;
    margin-bottom: 30px;
}

.our-service h4,
.useful-links h4,
.testimonial h4 {
    margin: 20px 0;
    font-size: 18px;
    font-weight: 600;
    margin-top: 0;
    letter-spacing: 0.5px;
}

.our-service .card h2 a {
    color: #000;
    background: -moz-linear-gradient(top, rgba(125, 185, 232, 0.76) 0%, rgba(124, 185, 232, 0.76) 1%, rgba(71, 197, 237, 1) 99%, rgba(71, 197, 237, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(125, 185, 232, 0.76) 0%, rgba(124, 185, 232, 0.76) 1%, rgba(71, 197, 237, 1) 99%, rgba(71, 197, 237, 1) 100%);
    background: linear-gradient(to bottom, rgba(125, 185, 232, 0.76) 0%, rgba(124, 185, 232, 0.76) 1%, rgba(71, 197, 237, 1) 99%, rgba(71, 197, 237, 1) 100%);
    padding-left: 30px;
    position: relative;
    font-weight: 600;
}

.our-service .card h2 a.collapsed {
    color: #1871cd;
    background: #f6f6f6;
}

.our-service .card h2 a.collapsed:hover {
    color: #fff;
    background: -moz-linear-gradient(top, rgba(125, 185, 232, 0.76) 0%, rgba(124, 185, 232, 0.76) 1%, rgba(71, 197, 237, 1) 99%, rgba(71, 197, 237, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(125, 185, 232, 0.76) 0%, rgba(124, 185, 232, 0.76) 1%, rgba(71, 197, 237, 1) 99%, rgba(71, 197, 237, 1) 100%);
    background: linear-gradient(to bottom, rgba(125, 185, 232, 0.76) 0%, rgba(124, 185, 232, 0.76) 1%, rgba(71, 197, 237, 1) 99%, rgba(71, 197, 237, 1) 100%);
}

.our-service .card h2 a.collapsed::before {
    position: absolute;
    content: '\f0da';
    font-family: FontAwesome;
    left: 10px;
    font-size: 28px;
    top: -3px;
}

.our-service .card h2 a::before {
    position: absolute;
    content: '\f0d7';
    font-family: FontAwesome;
    left: 10px;
    font-size: 28px;
    top: -3px;
}

.useful-links ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.useful-links ul li {
    padding-left: 35px !important;
    background-repeat: no-repeat;
    background-position: left;
    padding: 7px 0;
    border-bottom: 1px dashed #d1d1d1;
}

.useful-links ul li a {
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 600;
    display: block;
}

.our-service .card .card-body p {
    font-size: 14px;
}

.testimonial div p {
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 500;
}

.testimonial div h6 {
    font-weight: 600;
    letter-spacing: 1px;
}

.testimonial div h5 i {
    color: #ffb500;
    margin-right: 5px;
}

.testimonial .owl-nav {
    position: absolute;
    top: -40px;
    right: 0;
}

.testimonial .owl-nav button {
    margin: 0 5px;
    outline: none !important;
}

.following-area {
    margin: 20px 0;
    border: 1px solid #d7d7d7;
}

.following-area h4 {
    padding: 5px 10px;
    font-size: 16px;
    font-weight: 600;
    background: rgb(135, 224, 253);
    background: -moz-linear-gradient(top, rgba(135, 224, 253, 1) 0%, rgba(83, 203, 241, 1) 40%, rgba(5, 171, 224, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(135, 224, 253, 1)), color-stop(40%, rgba(83, 203, 241, 1)), color-stop(100%, rgba(5, 171, 224, 1)));
    background: -webkit-linear-gradient(top, rgba(135, 224, 253, 1) 0%, rgba(83, 203, 241, 1) 40%, rgba(5, 171, 224, 1) 100%);
    background: -o-linear-gradient(top, rgba(135, 224, 253, 1) 0%, rgba(83, 203, 241, 1) 40%, rgba(5, 171, 224, 1) 100%);
    background: -ms-linear-gradient(top, rgba(135, 224, 253, 1) 0%, rgba(83, 203, 241, 1) 40%, rgba(5, 171, 224, 1) 100%);
    background: linear-gradient(to bottom, rgba(135, 224, 253, 1) 0%, rgba(83, 203, 241, 1) 40%, rgba(5, 171, 224, 1) 100%);
}

.following-area ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.following-area ul li {
    display: inline-block;
    padding: 10px;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.5px;
    position: relative;
}

.following-area ul li::after {
    position: absolute;
    content: '|';
    right: -7px;
    font-weight: 600;
    top: 11px;
}

.following-area ul li a {
    color: #38bee6;
}

.following-area ul li a:hover {
    color: #000;
}

.moving-insurance {
    margin-bottom: 20px;
}

.as-seen {
    background-color: #F1F1F1;
    margin-top: 30px;
    padding: 20px;
    border-bottom: 2px solid #38bee6;
}

.as-seen h3 {
    font-size: 38px;
    font-weight: 800;
    letter-spacing: 1px;
}

.as-seen ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.as-seen ul li {
    display: inline-block;
    margin: 0 10px;
}

.as-seen ul li a {
    display: inline-block;
}

.as-seen ul li img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all ease 0.5s;
}

.as-seen ul li:hover img {
    -webkit-filter: none;
    filter: none;
}


footer {
    background-color: #313131;
    padding: 20px 0;
}

footer .footer-menu {
    margin: 0;
    padding: 0;
    list-style: none;
}

footer .footer-menu li {
    display: inline-block;
    margin-right: 10px;
}

footer .footer-menu li a {
    color: #fff;
    font-size: 14px;
    letter-spacing: 0.5px;
}

footer .footer-menu li a:hover {
    color: #38bee6;
}

.footer-img-menu {
    margin: 20px 0;
    padding: 0;
    list-style: none;
}

.footer-img-menu li {
    display: inline-block;
    margin-right: 20px;
}

.footer-img-menu li a {
    display: inline-block;
}

.footer-img-menu li a img {
    width: 100px;
}


footer .contact-box {
    margin: 20px 0;
}

footer .contact-box h4 {
    font-size: 20px;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

footer .contact-box p {
    color: #fff;
    font-size: 14px;
    margin-bottom: 5px;
}

footer .contact-box p a {
    color: #38bee6;
    font-weight: 600;
    letter-spacing: 1px;
}

.footer-bar {
    background-color: #202020;
    padding: 20px 0;
}

.footer-bar p {
    color: #fff;
    margin: 0;
    font-size: 14px;
    letter-spacing: 1px;
}

.footer-bar p a {
    color: #38bee6;
    font-weight: 600;
}

.footer-bar p a:hover {
    color: #fff;
}

.contact-help {
    margin: 30px 0;
    background-color: #fff;
    box-shadow: 0 0 5px #c2c2c2;
    padding: 10px;
}

.contact-help .help-box {
    background-color: #e0f7fe;
    padding: 10px;
}

.contact-help .help-box h1 {
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 10px;
    color: #03728E;
}

.contact-help .help-box p {
    font-size: 16px;
    letter-spacing: 1px;
}

.testimo {
    padding: 5px;
    background: #f2f2f2;
    border: 1px solid #e0e0df;
}

.testimo-content {
    background-color: #f6f6f6;
    box-shadow: 0 0 3px #CCC;
    padding: 20px;
    overflow: hidden;
    text-align: left;
}

.news-btn a {
    color: #999 !important;
    font-size: 14px;
    background-color: #f2f2f2;
    border-radius: 5px;
    padding: 3px 15px;
    margin-top: 10px;
    border: 2px solid #999;
    display: inline-block;
    text-transform: uppercase;
}

.news-btn a:hover {
    background-color: #666;
    color: #ffffff !important;
}

.certification {
    padding: 30px 0;
    border-bottom: 1px dashed #a1a1a1;
}

.testimonial-content {
    margin: 20px;
    padding: 70px 20px 20px 20px;
    background-color: #eef9fc;
    border: 1px solid #b2e3f2;
    position: relative;
}

.testimonial-content::before {
    position: absolute;
    content: '';
    background-image: url(testimoribbon.png);
    top: -1px;
    left: -20px;
    height: 70px;
    width: 378px;
    background-repeat: no-repeat;
}

.testimonial-content h5 i {
    color: #ffb500;
    margin-right: 5px;
}

.promotion {
    padding: 20px;
    margin: 10px 0;
    border: 1px solid #38bee6;
    border-radius: 10px;
    background: -moz-linear-gradient(top, rgba(125, 185, 232, 0.76) 0%, rgba(124, 185, 232, 0.76) 1%, rgba(71, 197, 237, 1) 99%, rgba(71, 197, 237, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(125, 185, 232, 0.76) 0%, rgba(124, 185, 232, 0.76) 1%, rgba(71, 197, 237, 1) 99%, rgba(71, 197, 237, 1) 100%);
    background: linear-gradient(to bottom, rgba(125, 185, 232, 0.76) 0%, rgba(124, 185, 232, 0.76) 1%, rgba(71, 197, 237, 1) 99%, rgba(71, 197, 237, 1) 100%);
}

.promotion .coupen-price {
    text-align: center;
    font-size: 24px;
    font-weight: 900;
    color: #fff;
    text-shadow: 0 0 5px #000;
    margin: 10px 0;
    position: relative;
}

.promotion .coupen-title {
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    padding: 0 80px;
    line-height: 30px;
    margin: 10px 0;
    color: #197490;
    letter-spacing: 0.5px;
}

.promotion .coupen-description {
    font-size: 14px;
    text-align: center;
    padding: 0 60px;
    font-weight: 600;
    letter-spacing: 0.5px;
    margin: 10px 0;
}

.content-section .content table {
	width: 100%;
	margin: 20px 0;
}

.content-section .content table tbody tr:first-child td {
	background-color: #b1e2f9;
}

.content-section .content table tbody tr td {
	padding: 7px;
	border: 1px solid #fff;
	background-color: #f2f2f2;
}














@media (max-width: 767.98px) {
    .top-bar {
        display: none;
    }

    .logo-section .logo a {
        display: block;
    }

    .logo-section .logo a img {
        width: 80%;
        text-align: ;
        display: block;
        margin: 10px auto;
    }
    .logo-section .info .mob-number a {
        font-size: 16px;
        font-weight: 700;
    }
    .logo-section .info .mob-number span {
        display: none;
    }

    .logo-section .info {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .navbar-bg .navbar .nav-item::after {
        display: none;
    }

    .hero-form-desk {
        display: none;
    }
    .hero-form-mob {
        display: block;
    }
    .as-seen h3 {
        text-align: center;
        margin-bottom: 20px;
    }
    footer .footer-menu li {
        display: block;
        padding: 0 10px;
    }
    footer .footer-menu li a {
        display: block;
    }

    .footer-logo {
        text-align: center;
        margin-bottom: 10px;
    }
    footer .footer-menu li a {
        display: block;
        font-weight: 600;
        margin: 10px;
        text-align: center;
    }
    .footer-img-menu li {
        display: block;
        margin: 20px 0;
        text-align: center;
    }
    .footer-bar p {
        text-align: center;
    }

    .promotion .coupen-price::before {
        width: 50px;
    }

    .promotion .coupen-price::after {
        width: 50px;
        background-position: right;
    }

    .promotion .coupen-title {
        padding: 0 20px;
    }

    .promotion .coupen-description {
        padding: 0 0px;
    }
}


@media (min-width: 576px) and (max-width: 767.98px) {
    .hero-form-desk {
        display: none;
    }
    .hero-form-mob {
        display: block;
    }
}


@media (min-width: 768px) and (max-width: 991.98px) {
    .hero-form-desk {
        display: none;
    }
    .hero-form-mob {
        display: block;
    }
}


@media (min-width: 992px) and (max-width: 1199.98px) {
    .hero-form-desk {
        display: none;
    }
    .hero-form-mob {
        display: block;
    }
}


@media (min-width: 1200px) {}